#!/bin/sh
. ./all.env
cat <<EOF > $TEMPPAT
badhost.gov: flags=[PIP]
EOF
cd ..; $PROG \
	-Dhelo -X"badhost.gov" \
	> $TEMPOUT
if `diff $TEMPPAT $TEMPOUT`; then
	echo "	"$0:"		"OK
	rm $TEMPPAT $TEMPOUT
	exit 0
fi
echo "	"$0:"		"failed
diff -c $TEMPPAT $TEMPOUT
rm $TEMPPAT $TEMPOUT
exit 1
